@echo off

echo ------------- Denise Audio - Installer Script VST3 ------------
echo.

for %%f in (*.exe) do (
	echo Installing %%~nf
    "%%f" /VERYSILENT /SUPPRESSMSGBOXES /COMPONENTS="vst3_32" /NORESTART /ALLUSERS /CLOSEAPPLICATIONS
)

pause

AstroNommy